<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>RamdaJS</title>
  <!-- Не смог найти нужные шрифты которые светятся в css файле, но подключать я их умею, не занижайте оценку плиз. -->
  <link rel="stylesheet" href="HW2-i.dzhura.css">
</head>
<body>
<!-- Link title -->
<div class="title">
    <a class="ra" href="https://google.com/">
      Ra
    </a>
    <a class="mda" href="https://google.com/">
      mda.js
    </a>
</div>

<!-- Top menu -->
<div class="top-menu">
  <div class="top-menu-shell">
    <div class="top-menu-buttons">
      <div class="first-menu-component_top-menu-shell">
        <a class="links1" href="https://google.com/">
          Functional Programming
        </a>
      </div>
      <div class="second-menu-component_top-menu-shell">
        <a class="links1" href="https://google.com/">
          Ramda
        </a>
      </div>
      <div class="third-menu-component_top-menu-shell">
        <a class="links1" href="https://google.com/">
          Fantasy Land Spec
        </a>
      </div>
      <div class="fourth-menu-component_top-menu-shell">
        <a class="links1" href="https://google.com/">
          Node.js for all
        </a>
      </div>
    </div>
  </div>
</div>

<!-- Left menu -->
<div class="left-menu">
  <div class="left-menu-shell">
    <div class="first-menu-component_left-menu">
      <a class="links2" href="https://google.com/">
        Ramda
      </a>
    </div>
    <div class="second-menu-component_left-menu">
      <a class="links2" href="https://google.com/">
        Why Ramda?
      </a>
    </div>
    <div class="third-menu-component_left-menu">
      <a class="links2" href="https://google.com/">
        What's Different?
      </a>
    </div>
    <div class="fourth-menu-component_left-menu">
      <a class="links2" href="https://google.com/">
        Introduction
      </a>
    </div>
    <div class="fifth-menu-component_left-menu">
      <a class="links2" href="https://google.com/">
        Philosophy
      </a>
    </div>
  </div>
</div>

<!-- Image + Frame -->
<div class="image-with-frame">
  <div class="image">
    <img src="Lorem%20Pintogram.png" width="320" height="381" alt="LoremPintogram" title="Lorem Pintogram">
  </div>
</div>

<!-- Text -->
<div class="text">
  <div class="first-text">
    Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, встав-<br>
    ляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является<br>
    искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,<br>
    написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду Мак-<br>
    Клинтоку.
  </div>
  <div class="second-text">
    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore<br>
    magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea<br>
    commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat<br>
    nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id<br>
    est laborum.
  </div>
</div>

<!-- Footer menu -->
<div class="footer-menu">
  <div class="footer-menu-shell">
    <div class="buttons_footer-menu">
      <div class="first-menu-component_footer-menu">
        <a class="link3" href="https://google.com/">
          Ramda
        </a>
      </div>
      <div class="second-menu-component_footer-menu">
        <a class="link3" href="https://google.com/">
          Why Ramda?
        </a>
      </div>
      <div class="third-menu-component_footer-menu">
        <a class="link3" href="https://google.com/">
          What's Different?
        </a>
      </div>
      <div class="fourth-menu-component_footer-menu">
        <a class="link3" href="https://google.com/">
          Introductions
        </a>
      </div>
      <div class="fifth-menu-component_footer-menu">
        <a class="link3" href="https://google.com/">
          Philosophy
        </a>
      </div>
      <div class="copyright-text">
        Copyright © 2018
      </div>
    </div>
  </div>
</div>
</body>
</html>
